#{extends 'emailMainTemplate.html' /}
<table class="main-content" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="simple">
            <p style="margin: 0;">Kepada Yth.</p>
            <p style="margin: 0;">Pemilik Email <strong>${email}</strong></p>
            <p style="margin: 0;">di</p>
            <p style="margin: 0;">Tempat</p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Kami mengucapkan terima kasih atas partisipasi Bapak/Ibu yang telah berperan aktif pada paket pekerjaan Kode Tender:
                <strong>${lls_id}</strong>, Nama Tender: <strong>${paket}</strong>, bersamaan dengan ini kami sampaikan daftar peserta
                pada paket pekerjaan tersebut diatas:
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
		#{if pesertaLelang}
            <table width="100%" class="list-content">
                <tr>
                    <td style="width: 35px;"><b>No.</b></td>
                    <td><b>Nama</b></td>
                    <td><b>NPWP</b></td>
                </tr>
				#{list items:pesertaLelang, as:'obj'}
                    <tr>
                        <td>${obj_index}</td>
                        <td>${obj?.rkn_nama}</td>
                        <td>${obj?.rkn_npwp}</td>
                    </tr>
				#{/list}
            </table>
		#{/if}
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Bahwa PPK Tender telah menetapkan <strong>"${namaPemenang}"</strong>
				sebagai <strong>Pemenang Berkontrak</strong> untuk tender ini#{if !alasan.isEmpty()} dengan alasan "${alasan}"#{/if}.
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Untuk mendapatkan informasi lebih lanjut, Bapak/Ibu dapat meninjau kembali Sistem Pengadaan Secara Elektronik (SPSE)
                dan mengunduh (download) berita acara hasil tender paket terkait.
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Demikian penjelasan kami, atas perhatian dan kerjasama yang baik kami ucapkan terimakasih.
            </p>
        </td>
    </tr>
    <tr>
        <td style="padding: 60px 20px 20px 20px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
            <p style="margin: 0;">Hormat Kami,</p>
            <p style="margin: 0;">${nama_ppk}</p>
        </td>
    </tr>
</table>

<table class="main-content" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="simple">
            <p style="margin: 0;">Dear.</p>
            <p style="margin: 0;">Owner Email <strong>${email}</strong></p>
            <p style="margin: 0;">in</p>
            <p style="margin: 0;">Place</p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                We thank you for the participation of you who have played an active role in the Tender ID work package:
                <strong> ${lls_id} </strong>, Tender Name: <strong> ${paket} </strong>, along with this we present the list of participants
                in the work package above:
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            #{if pesertaLelang}
            <table width="100%" class="list-content">
                <tr>
                    <td style="width: 35px;"><b>No.</b></td>
                    <td><b>Name</b></td>
                    <td><b>NPWP</b></td>
                </tr>
                #{list items:pesertaLelang, as:'obj'}
                <tr>
                    <td>${obj_index}</td>
                    <td>${obj?.rkn_nama}</td>
                    <td>${obj?.rkn_npwp}</td>
                </tr>
                #{/list}
            </table>
            #{/if}
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                That PPK Tender has determined <strong>"${namaPemenang}"</strong>
                as a <strong> Contracted Winner</strong> for this tender#{if !alasan.isEmpty()} with reason "${alasan}"#{/if}.
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                To get more information, you can review the Electronic Procurement System (SPSE)
                 and download the minutes of the tender package related results.
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Thus our explanation, for your attention and good cooperation we say thank you.
            </p>
        </td>
    </tr>
    <tr>
        <td style="padding: 60px 20px 20px 20px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
            <p style="margin: 0;">Best regards,</p>
            <p style="margin: 0;">${nama_ppk}</p>
        </td>
    </tr>
</table>